<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">

<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
    integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
    crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
    integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
    crossorigin="anonymous"></script>
<link rel="stylesheet" type="text/css" href="sis.css">
          <link href="https://fonts.googleapis.com/css?family=Lobster" rel="stylesheet">

<!DOCTYPE html>
<html lang="pt-BR">
<head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
      <title>P2 Programação Web</title>
</head>


<div class="container-fluid">
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" href="#">Cadastros</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Alterna navegação">
        <span class="navbar-toggler-icon"></span>
      </button>
        <div class="collapse navbar-collapse" id="navbarNav">
          <ul class="navbar-nav">
            <li class="nav-item">
              <a class="nav-link" href="{% url 'admin:index' %}">Administração</a>
            </li>
          </ul>
        </div>
  </nav>



<body>
  <div class="card text-white bg-secondary mb-3">
  <div class="card-body">
    <h5 class="card-title my-2 mx-auto">
        Exercício
      </h5>
    <p class="card-text">
      - Em uma faculdade, os alunos matriculam-se, mantendo o registro de faltas e a nota final. <br/>
      - Cada aluno é identificado pelo nome e pelo seu número de matrícula.<br/>
      - Os professores, que possuem nome, endereço, telefone e titulação lecionam as diversas disciplinas.<br/>
    </p>

    <table class="table table-dark">
    <tr>
      <th scope="col">
        <div align="center">
          Alunos Cadastrados
        </div>
        </th>
    </tr>
    <tbody>
    <tr>
      <td>
      <ul>
          {% for item in alunos_list %}
            <div align="center">
             <li class="list-group-item list-group-item-secondary text-dark">
                <b>Nome:</b> {{ item.nome }} /
                <b>Matricula:</b> {{ item.matrícula }} /
                <b>Turma:</b> {{ item.turma}} /
                <b>Nota:</b> {{ item.nota }} /
                <b>Faltas:</b> {{item.faltas}}
             </li>
             </div>
          {% endfor %}
       </ul>
       </td>
    </tr>
  </tbody>


  <table class="table table-dark">
    <tr>
      <th scope="col">
        <div align="center">
          Professores Cadastrados
        </div>
      </th>
    </tr>
  <tbody>
    <tr>
      <td>
      <ul>
          {% for item in professores_list %}
            <div align="center">
             <li class="list-group-item list-group-item-secondary text-dark">
                 <b>Nome:</b> {{ item.nome }} /
                 <b>Disciplina:</b> {{ item.disciplina }} /
                 <b>Endereço:</b> {{ item.endereço }} /
                 <b>Telefone:</b> {{ item.telefone }}
             </li>
             </div>
          {% endfor %}
       </ul>
       </td>
    </tr>
  </tbody>



  <table class="table table-dark">
    <tr>
      <th scope="col mx-md-n1">
        <div align="center">
          Turmas Cadastradas
        </div>
      </th>
    </tr>
  <tbody>
    <tr>
      <td>
      <ul>
          {% for item in turmas_list %}
          <div align="center">
             <li class="list-group-item list-group-item-secondary text-dark">
                <b>Turma:</b> {{ item.nome }}
             </li>
             </div>
          {% endfor %}
      </ul>
       </td>
    </tr>
  </tbody>

         <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
         <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
         <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
      </body>
      </div>
</html>
